.homepage-content {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  padding: 16px;
}

.homepage-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 920px;
  margin: 60px 0;
  color: rgba(0,0,0,.54);
}

.homepage-promo-img {
  text-align: center;
  width: 50%;
}

.homepage-promo-img img {
    max-width: 90%;
}

.homepage-promo-desc {
  line-height: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 50%;
}

.homepage-promo-desc h2 {
  font-size: 25px;
  font-weight: 400;
  margin: 0 0 16px;
  padding: 0;
}

.homepage-promo-desc p {
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
  margin: 0 0 24px;
  padding: 0;
}